body {
font-family: arial, verdana;
font-size: 14px;
color: #333333;
background-color: #A0B2C5;
margin: 0;
}

#container {
width: 1000px;
margin: 0 auto;
}

a:link, a:visited {
color: #119f11;
text-decoration: underline;
}

a:hover {
color: #728dab;
}

#nav a {
text-decoration: none;
}

#nav a:hover {
text-underline: none;
}

h1 {
color: #385677;
font-size: 18px;
font-weight: bold;
margin: 0;
padding: 0;
}

#header {
background: url("images/top-back.jpg") repeat-x;
width: 1000px;
height: 182px;
}

#site-logo {
background: url("images/reagan-photo.png") no-repeat;
width: 225px;
height: 182px;
float: left;
}

#header-right {
float: left;
width: 775px;
}

#site-title {
padding-top: 50px;
padding-right: 10px;
text-align: right;
}

#nav {
margin: -53px 0 0 0;
overflow: hidden;
width: 775px;
padding-left: 15px;
padding-top: 100px;
}

#nav a {
	display: block;
	height: 38px;
	background: url(images/nav.png) left top no-repeat;
	text-indent: -5000px;
	float: left;
}

#nav img {
}

#nav #nav1 {margin-left: 0px; width: 63px; background-position: 0px top;}
#nav #nav1:hover {margin-left: 0px; background-position: 0px bottom; width: 63px;}

#nav #nav2 {width: 65px; background-position: -63px top;}
#nav #nav2:hover {background-position: -63px bottom; width: 65px;}

#nav #nav3 {background-position: -128px top; width: 155px;}
#nav #nav3:hover {background-position: -128px bottom; width: 155px;}

#nav #nav4 {background-position: -283px top; width: 241px;}
#nav #nav4:hover {background-position: -283px bottom; width: 241px;}

#nav #nav5 {background-position: -524px top; width: 82px;}
#nav #nav5:hover {background-position: -524px bottom; width: 82px;}

#nav #nav6 {background-position: -606px top; width: 72px;}
#nav #nav6:hover {background-position: -606px bottom; width: 72px;}

#nav #nav7 {background-position: -678px top; width: 81px;}
#nav #nav7:hover {background-position: -678px bottom; width: 81px;}

#map {
clear:both;
color: #878889;
font-size: 13px;
}

#map select {
width: 175px;
}

#map-left {
width: 240px;
background-color: #ecf0f5;
float: left;
}

#map-right {
float: left;
width: 760px;
}

#map-left-top {
background: url("images/corner-left-top.png") repeat-x;
}

#map-left-middle {
height: 330px;
padding: 0 20px;
display: block;
overflow: hidden;
}
#map img {
border: 0;
}
#home-sections img {
border: 0;
}

#home-sections p {
	margin:0;
	padding:0;
}

#map-left-middle ul {
padding-top: 0;
margin-top: 0;
}

#map ul li {
list-style-type: none;
margin-left: -40px;
padding-bottom: 10px;
}

#content {
background: url("images/content-back.jpg") repeat-x #f8f7fc;
padding-top: 25px;
clear:both;
}

#main-content {
background: url("images/main-content-back.jpg") repeat-x #f8f7fc;
clear:both;
}

.home-mid-col {
background: url("images/column-box.png") no-repeat;
margin: 0;
padding: 15px;
float: left;
width: 292px;
height: 200px;
}

.home-mid-col2 {
background: url("images/column-box.png") no-repeat;
margin: 0 17px;
padding: 15px;
float: left;
width: 292px;
height: 200px;
}

.home-col-btn {
width: 100%;
text-align: right;
}

#home-sections {
color: #fff;
font-size: 14px;
}

#home-sections a {
color: #ffffff;
font-weight: bold;
}

#home-sections a:hover {
text-decoration: none;
}

#top-news-stories {
height: 205px;
display: block;
overflow: hidden;
}

.mid-col-content {
line-height: 20px;
padding-top: 10px;
float: left;
width: 100%;
height: 100px;
display: block;
overflow: hidden;
}

.mid-col-content2 {
padding-top: 10px;
float: left;
width: 100%;
height: 153px;
display: block;
overflow: hidden;
}

.home-icon {
float: left;
margin-right: 10px;
margin-top: -5px;
padding-bottom: 5px;
padding-left: 10px;
}

br {
clear: both;
}

#home-main-content {
padding: 40px 30px 0 30px;
}

.byline {
color: #385677;
font-size: 12px;
}

#home-main-content {
font-size: 14px;
color: #333;
}

#home-main-story {
padding: 10px 30px 10px 225px;
}

#home-main-story p {
padding-left: 50px;
line-height: 21px;
}

.home-story-divider {
padding: 15px 0 10px 225px;
height: 1px;
clear: both;
}

#home-main-story a {
color: #119f11;
text-decoration: underline;
font-weight: bold;
}

.home-read {
float: right;
}

.page-divider {
padding: 15px 0 10px 50px;
height: 1px;
clear: both;
}

#pagination {
margin-top: 20px;
margin-left: 225px;
}


a.pagi-link {
background-color: #119f11;
width: 25px;
height: 25px;
padding: 5px 10px;
border: 1px solid #ddd;
font-weight: bold;
color: #fff;
text-decoration: none;
display: inline;
}
a.pagi-link-active {
background-color: #FFFFFF;
width: 25px;
height: 25px;
padding: 5px 10px;
border: 1px solid #ddd;
font-weight: bold;
color: #0f8e10;
text-decoration: none;
display: inline;
}

a.pagi-link2 {
color: #0f8e10;
}

a.pagi-link2:hover {
color: #999;
}

a.pagi-link:hover {
background-color: #fff;
border: 1px solid #ddd;
color: #0f8e10;
}

#pagination a {
font-weight: bold;
}

#pagination a:hover {
font-weight: bold;
}

#footer {
padding: 30px;
background-color: #f8f7fc;
}

#footer a {
font-weight: bold;
line-height: 21px;
}

#footer img {
border: 0;
}

.footer-col1 {
width: 140px;
float: left;
}

.footer-col2 {
width: 220px;
float: left;
padding: 20px 20px;
}

.footer-col2 ul {
list-style-type: none;
margin-top: -2px;
}

.footer-col2 ul li {
margin-left: -30px;
padding-bottom: 10px;
background:url(images/arrow.png) left top no-repeat; 
padding-left: 20px;
}

.footer-col3 {
width: 2px;
height: 284px;
float: left;
background: url("images/col-divider.png");
}

.disclaimer {
width: 1000px;
text-align: right;
font-size: 12px;
padding: 5px;
}

.disclaimer a {
color: #d5dde6;
}

.disclaimer a:hover {
text-decoration: none;
}




/* Reagan Map css */

#reagan_window{
  width: 375px;
}
#reagan_window_contents{
  background-color: #fff;
  font-family: arial;
  font-size: 14px;
  color: #666;
}
#reagan_window_contents div{
  padding: 3px;
}

#reagan_window_tl{
  width: 22px;
  height: 22px;
  background: url('images/reaganWindow_tl.png') top left no-repeat transparent;
}
* html #reagan_window_tl{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_tl.png', sizingMethod='crop');
}
#reagan_window_t{
  background: url('images/reagan_t.png') top left repeat-x transparent;
}
* html #reagan_window_t{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_t.png', sizingMethod='scale');
}
#reagan_window_tr{
  width: 21px;
  height: 22px;
  background: url('images/reagan_tr.png') top right no-repeat transparent;
}
* html #reagan_window_tr{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_tr.png', sizingMethod='scale');
}
#reagan_window_l{
  background: url('images/reaganWIndow_l.png') top left repeat-y transparent;
  width: 22px;
}
* html #reagan_window_l{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_l.png', sizingMethod='scale');
}
#reagan_window_r{
  background: url('images/reaganWindow_r.png') top right repeat-y transparent;
  width: 21px;
}
* html #reagan_window_r {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_r.png', sizingMethod='scale');
}
#reagan_window_bl{
  width: 22px;
  height: 18px;
  background: url('images/reaganWindow_bl.png') top left no-repeat transparent;
}
* html #reagan_window_bl{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_bl.png', sizingMethod='crop');
}
#reagan_window_b{
  height: 18px;
  background: url('images/reaganWindow_b.png') bottom left repeat-x transparent;
}
* html #reagan_window_b{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_b.png', sizingMethod='scale');
}
#reagan_window_br{
  width: 21px;
  height: 18px;
  background: url('images/reaganWindow_br.png') top left no-repeat transparent;
}
* html #reagan_window_br{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/reaganWindow_br.png', sizingMethod='crop');
}
#reagan_window_close{
  width: 13px;
  height: 13px;
  margin: -8px 0 0 10px;
  background: url('images/close_btn.png') top left no-repeat transparent;
  cursor: pointer;
}
* html #reagan_window_close{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/close_btn.png', sizingMethod='crop');
}
.gmap {
	margin:0;
	padding:0;
}
.gmap p {
	margin:0;
	padding:0;
}
.gmap table {
	margin:0;
	padding:0;
}
.gmap h4 {
	margin:0;
	padding:0;
}
